.login-wrap{
  width:420px;
  margin: 0 auto;
  padding:25px;

  border-radius: 4px;
  box-sizing: border-box;
}


.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


.has-error label {
    color: #a94442;
}

.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-success label {
    color: #3c763d;
}

